.nav-link {
    color: rgb(169,169,169);
  }

  .custom-container{
    background-color: #464646;
  }
  .custom-navbar-brand{
    color:white
  }
  .custom-navbar-brand:hover{
    color:white;
  }
  .nav-link-custom{
    font-weight: bold;
    color: #ffffff;
  }
  .nav-link-custom:hover{
    color: #C1C1C1;
  }
  .navbar-toggler-icon-custom{
    color: #C1C1C1;
    border-color: #AAAAAA;
  }
  .custom-logout-button{
    background-color: #183FBE;
    border-color: #183FBE;
    color:  #ffffff;
    font-weight: bold;
  }
  .custom-logout-button:hover {
    background-color: #616161;
    border-color: #464646;
    color: #C1C1C1;

  }
  .greeting-custom {
    color: #ffffff;
    margin-right: 1rem;
    padding: 0.5rem 1rem; 
    border-radius: 7px; 
    border-color: #183FBE;
    text-decoration: none; 
  }
  .logo-image {
    width: 250px; 
    height: 50px; 
  }
  